SDL_HINT_MOUSE_RELATIVE_MODE_WARP(3)

NAME
SDL_HINT_MOUSE_RELATIVE_MODE_WARP - A variable controlling whether relative mouse mode is implemented using mouse warping.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_MOUSE_RELATIVE_MODE_WARP    SDL_MOUSE_RELATIVE_MODE_WARP"

DESCRIPTION
The variable can be set to the following values: • "0": Relative mouse mode uses raw input. (default) • "1": Relative mouse mode uses mouse warping. This hint can be set anytime relative mode is not currently enabled.

AVAILABILITY
This hint is available since SDL 3.0.0.